Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 04:22:13 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:33 AM, 24th Dec                     hi                    Ok           07:33 AM, 24th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           07:34 AM, 24th Dec                     hi                    Hi v Yahya           07:35 AM, 24th Dec                     hi                    My order number 9620186426           07:35 AM, 24th Dec                     hi                    My one t shirt return process still hold from ur side           07:36 AM, 24th Dec                   Yahya                   We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to receive the order, but did not find any response, and the shipping team tried to repeat the process again and did not succeed also           07:37 AM, 24th Dec                     hi                    One month ago..still not get any update from max team side           07:37 AM, 24th Dec                     hi                    I didn't get any call or notification from your return shipping team           07:38 AM, 24th Dec                     hi                    Because this issue is .....am chat with your support team fourth time           07:39 AM, 24th Dec                     hi                    Fist am say one thing           07:39 AM, 24th Dec                   Yahya                   We would like to inform you that we will make a new return request for you to make the courier team to contact you soon           07:39 AM, 24th Dec                     hi                    Two month before am ordered blue color t sbut am recevied another colorrt...and           07:40 AM, 24th Dec                     hi                    Aam request to support team and get refund credit....and again am ordering second time ...that ordered t shirt come wrong colour...           07:41 AM, 24th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           07:42 AM, 24th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:42 AM, 24th Dec                     hi                    Now 1month am trying to support team didn't get any updates           07:42 AM, 24th Dec                     hi                    I totally hate this max online           07:42 AM, 24th Dec                     hi                    Shopping           07:43 AM, 24th Dec                     hi                    Seriously waste my time           07:43 AM, 24th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           07:43 AM, 24th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:43 AM, 24th Dec                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           07:44 AM, 24th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1912968